{
	"useDatabase": true,
	"sendRequest": false,
	
	"locals": [
		{
			"organization": "4060000", /* 지역 자치단체 코드(7자리) */
		 	"systems": ["DPV","PVS","BPV","ECA","PES"] /* 지역 시스템 코드(3자리) */
		}
	],
	
	"remote": {
	    "organization": "1741000", /* 지방세외수입 기관 코드(7자리) */
	    "systems": ["NIS"],        /* 지방세외수입 시스템 코드(3자리) */
	    "urls": {
	    	"basic": "http://localhost:9079/mediate/ltis",   /* 연계(개별) url */
	    	"special": "http://localhost:9079/mediate/ltis"  /* 연계(특화) url */
	    }
	}
}